## zfs-root 1.0

=== debian/changelog ===
zfs-root (1.0) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <wsl@fruit.je>  Wed, 09 May 2012 20:14:12 +0200
