## zfs-root 1.1

=== debian/changelog ===
zfs-root (1.1) stable; urgency=low

  * Make liso more robust against isolinux versions and missing initrds.

 -- Wessel Dankers <wsl@fruit.je>  Thu, 05 Jul 2012 16:24:23 +0200
