## zfs-root 1.2

=== debian/changelog ===
zfs-root (1.2) stable; urgency=medium

  * Compatibility with newer versions of zfsonlinux.

 -- Wessel Dankers <wsl@fruit.je>  Tue, 21 Jun 2016 14:18:09 +0200
