## zfs-root 1.3

=== debian/changelog ===
zfs-root (1.3) stable; urgency=medium

  * Workaround for initramfs brokenness.

  * Removed "you need to run update-initramfs" warning.

 -- Wessel Dankers <wsl@fruit.je>  Mon, 04 Jul 2016 14:21:40 +0200
