=== debian/control ===
Source: zfs-root
Section: admin
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.9.1

Package: zfs-root-ubuntu
Architecture: all
Depends: ${misc:Depends}, zfsutils, initramfs-tools
Conflicts: zfs-initramfs, zfs-dracut
Description: Add support for root on ZFS to initramfs
 This package extends the initramfs scripts to enable booting
 using ZFS for the root filesystem on an Ubuntu system.

Package: zfs-root-debian
Architecture: all
Depends: ${misc:Depends}, zfsutils, initramfs-tools
Conflicts: zfs-initramfs, zfs-dracut
Description: Add support for root on ZFS to initramfs
 This package extends the initramfs scripts to enable booting
 using ZFS for the root filesystem on a Debian system.

Package: liso
Architecture: all
Depends: ${misc:Depends}, genisoimage, syslinux
Description: Simple isohybrid based bootloader
 This package provides a script to automatically update a simple
 isolinux+isohybrid based bootloader suitable for booting from
 disks and USB sticks.
